Subject: FW: Warrior Weekly
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 20 Apr 2009 17:05:01 +0000

Mike,

  We will surely plan on being there tonight.

  Thanks again for taking Aubrey to the game on Friday.  She was thrilled to get a goal!

  So, can you tell I am a detailed person????   See the Warrior Weekly below:  It says we have games on Monday and Friday.  I believe this may be the old schedule?  I am really only so concerned about this,  because my husband and I are leaving for NYC on Wednesday and won't be back until next Monday.  We are chaperones on our son's band field trip.  I have a friend staying with the girls and I have written up a calendar for them and I just need to make sure it is correct.

Shawna

 

From: [email-masked]
To: [email-masked]
Subject: Warrior Weekly
Date: Mon, 20 Apr 2009 11:20:35 -0400

 
School Office:  517-323-8903     School Email: [email-masked]     Website: www.nccswarriors.org
School & Church Fax:  517-323-0421     Church Office:  517-323-8180   
P.O. Box 80737, Lansing, MI  48908  
 
WARRIOR WEEKLY
 
April 20, 2009
 
“If you hold to my teaching, you are really my disciples.  Then you will know the truth,
 and the truth will set you free.”  John 8:31  

Coming up at NCCS
April 24           Worship Concert – 7:00pm
May 1              JR/SR Banquet
May 4              JR/SR Retreat Day
May 8              Mother’s Day Tea – 2:00pm
                        Spring Program – 7:00pm
 
Sports Schedule
Maps to away games will be provided by your student’s coach.
 
Girls Varsity Soccer – Home games played at NCCS
April 20                       5:00pm at home vs. Marshall
April 24                       5:00pm at Morrice
 COVENANT CASH NOTICE:  Covenant Cash earned for inviting a family who attended the April 9th Open House will be sent out this week.   If you are a family who will be paying your tuition through FACTS next year and would like to apply Covenant Cash towards your 2009-10 tuition, you must turn it in to the school office no later than Monday, May 11th.  For FACTS-paying families only, we will not be able to credit your Covenant Cash after that date because the Business Office needs to submit paperwork to FACTS Tuition Management several weeks prior to your first disbursement.  Families paying their tuition in full may return Covenant Cash at the time they make payment.  Please contact the Business Office with any questions.     RESCHEDULED PARENT-TEACHER COALITION DATE:  Please make plans to join us on Tuesday, May 12th at 7:00pm.  More specifics regarding the topics to be addressed at the meeting will be available in a future Warrior Weekly. STUDENT OF THE MONTH AWARDS:  We invite friends and family to join us for Chapel this Wednesday as we present awards to those students who were nominated for Student of the Month in March.  Please also consider inviting a prospective school family to this event; it is a wonderful way to show off our school!  
WORSHIP SERVICE THIS FRIDAY:  This Friday, April 24th is the date for a worship service led by our middle and high school choir and the high school worship team.  This event will begin at 7:00pm and will include an offering to support the senior class mission trip.  
 
SPRING PROGRAM:  The Elementary Spring Program on the calendar for Friday, April 24th has been moved to Friday, May 8th at 7:00pm.  It will now be a combined Band and Elementary Spring Program.  
 PRESCHOOL/ELEMENTARY MOTHER’S DAY TEA:  The preschool and elementary students look forward to welcoming their mothers and grandmothers to a special tea in their honor on Friday, May 8th.  Guests may arrive at 1:45pm, and the program begins at 2:00pm.  Please bring your favorite teacup.          
 
WARRIORS CLASSIC INFORMATION:  Mark your calendars for Saturday morning, May 16 (date change from May 11).  We are excited to participate this year in the Playmakers Race Series Event, Capitol Bancorp 5k in lieu of our previous golf outing.  This is a great family event and allows all ages to join in on the fun.  Please see the attachment for more information or visit www.capitolbancorp5k.com.  
CALENDAR RESPONSE SURVEY:  Based on parent responses, Friday remains the preferred night for school events. A number of parents mentioned that while Fridays were good for student events, Mondays were better for parent events. We didn't make that distinction in our questions, but overall it appears that most parents appreciate how we have been doing things for the past while, so we will continue with that. Thank you for your feedback. Here are the results:

 

Monday

Tuesday

Thursday

Friday

Saturday

Response
Count

First Choice

28.6% (16)

16.1% (9)

21.4% (12)

33.9% (19)

0.0% (0)

56

Second Choice

18.2% (10)

34.5% (19)

30.9% (17)

9.1% (5)

7.3% (4)

55

Third Choice

26.2% (11)

23.8% (10)

28.6% (12)

16.7% (7)

4.8% (2)

42
HELP WANTED:  Administration is looking for assistance in two critical areas:
·                       We are in need of an Athletic Director.  Our conference Charter requires each member school to have a non-coach Athletic Director. Scott Richey, our previous AD, recently stepped down from this position.  We are grateful for his willingness to serve the school when needed.  
·                       We are also looking for one or more people to provide technical/computer assistance, specifically on our Windows networking system.  We are currently experiencing computer problems and could use help immediately! 
If you have a willingness to serve in either of these areas or would like more information, please contact Pastor Ryckman by phone (323-8903) or via email ([email-masked]).  Thank you!
 
IMPORTANT INFORMATION FOR ALL TUITION CREDIT PROGRAM USERS:    Our TAP, Meijer Community Rewards (MCR), and Upromise Tuition Credit Programs will be closing out the current year at the end of April.  You may still continue to use the programs after that, but credit earned after April will be given in the 2010-11 school year.  
 
Sadly, Upromise is discontinuing their K-12 Schools Program on August 5, 2009.  You can continue to earn NCCS credit right up until August 5th but not after that date.  We will receive our final check from that program in October 2009 (to be credited in the 2010-2011 school year).   COLLECTING USED ROLLER SKATES:  Our former teacher, Cathy Mowen, has asked for our help collecting working roller skates for a community mission outreach in Pennsylvania (where she has relocated).  Any type of working roller skates will do, even the little kid Fisher-Price type.  We’ll be collecting for the next few weeks.  If you’d like to donate, please drop them in the box in the school office.  Thank you!   SUMMER SPORTS AND CAMP OPPORTUNITIES:  There are some new opportunities for NCCS students to participate in sports (Waverly Piranhas Swim Club and CHAP Chariot Football) and summer camps (through Meridian Christian Community Ministries).  If you are interested, information is available at the Communication Station.
 
LUNCH OPTIONS
SENIOR NACHO SALE:  The senior class will be selling nachos this Tuesday.  Nachos with cheese are $2.00, and meat can be added for another $1.00.  Soda, juice boxes, and snacks will also be available.  
 
THURSDAY'S HOT LUNCH:   Chicken Caesar salad is on your plate for lunch on Thursday. Order forms are available via email with the Warrior Weekly or at the Communication Station. Orders and money need to be placed in the Hot Lunch Box outside the school office by 3:00pm on Wednesday. 
 
FRIDAY PIZZA:  The proceeds go towards the Class of 2009 senior mission trip.  Pizza forms will be emailed home with the Warrior Weekly.  Pizza forms are also available at the Communication Station outside the school office.  Please fill out your pizza order form, and put it in the PIZZA box outside the office by Wednesday at 3:00pm.  
 
_________________________________________________________________
Windows Live™: Keep your life in sync.
http://windowslive.com/explore?ocid=TXT_TAGLM_WL_allup_1a_explore_042009